# Power Creep Paulie

As a PAYDAY 2 player, I'm used to wielding overpowered equipment while mowing down an equally overpowered swarm of enemies. 
This is why I created Power Creep Paulie.

This is a streamlined but overtuned version of Ricky Dicky Random. I wanted to keep things fresh, so runs are fast and varied. Let me explain:

- The player spawns with a primary, a secondary, a melee, and a powerup. Compared to Ricky Dicky Random, the chances of getting something meme-tier or super low caliber are low. Colonial-era and Meat Fortress weapons should not spawn, and neither should things like pocket-sized weapons or confetti shotgun rounds.
- Enemies are more numerous and varied. Sosigs are pulled from multiple other characters and they progress by hold.
- This spawn increase includes the supply phase. There are multiple patrols hanging around, but the upside is that they have a high chance to drop health.
- Supply tokens are easier to build up in general.
- Each hold is only one wave that progressively gets longer. They are each capped off with a static encryption.

TL;DR: expect horde-like spawns and numerous resources to take them down for speedy holds.

NOTE: I don't recommend playing on limited ammo.

CHANGELOG
1.0.3
- Further tightened up the weapon spawn pool to reduce the chances of Derringers or anything adjacent to them spawning. You can not spawn with a pistol with less than 5 rounds in the magazine/cylinder/thing. Weapons chambered in .22 should not spawn at all.
- The player will always spawn with 2 health power-ups on the table (you can still get other power-ups from the panels)
- The player will always spawn with a grenade on the table
- Thinned out the horde just a tiny bit
- Added "GroundedFictional" weapons to the spawn pool
- Removed the Musclemeat power-up entirely
- Increased possible melee pool
- All holds are now guaranteed to have 2 nodes (instead of randomizing)
- Tokens will no longer spawn in boxes
- To compensate for this, the player now receives extra tokens per hold
- Each phase between holds now has more panel rooms (these three changes are to remove the hunt for tokens, letting the player move onto the next hold without penalty or conveniently find one of 4 panel rooms for new gear)

1.0.2
- Reduced cost of powerups to just 1 token and traversal items to 2 tokens.
- Added more enemy variants to each hold (not more numbers, just more variation)
- Further narrowed down the (starting) spawn pool to reduce the chances of a bad first roll. You can still spawn a higher range of weapons through the token spawn panel, though. 
You will at least get a weapon from the WW1 era as a spawning weapon, but stuff before it can come from the panel.
- Lowered the chances of getting a useless attachment through the token spawn panel.

1.0.1
- Some weapon pool changes to further reduce the chances of bad rolls.